payment_payment_notification:
    path:     /notification/{Reference}/reference/{Action}/action/{Param}/param
    defaults: { _controller: PaymentPaymentBundle:Default:notification }
    methods: [GET]

payment_payment_success:
    path:     /success
    defaults: { _controller: PaymentPaymentBundle:Default:successPayment }

payment_payment_echec:
    path:     /echec
    defaults: { _controller: PaymentPaymentBundle:Default:failedPayment }